HPE StoreVirtual Storage / LeftHand
cancel
Showing results for 
Search instead for 
Did you mean: 

Lefthand P4300 G2 conflict between Update and Compatibility Matrix

LefthandRequest
Occasional Visitor

Lefthand P4300 G2 conflict between Update and Compatibility Matrix

Hi,

On a P4300 G2 cluster my CMC indicate that I need to patch  my HP P410 storage controller firmware to version 6.64 (update 10166-00) and my ILO2 firmware to version 2.27 (update 10184-00).

Problem is the compatiblity matrix indicate :

RAID Controller Recommanded firmware version 5.70 and ILO2 2.12.

So why is the compatiblity Matrix telling me not to update and my CMC otherwise and which one should i choose?

Thank you.